Subject: Bomber Series--Boeing B-17 Fortress (22 of 27)

From: [email-masked] (joseph.f.baugher)
Date: 8 Sep 94 01:53:01 GMT

Since so many B-17s were lost over Europe, it comes as no surprise that 
not a few Fortresses fell into Axis hands, either by being forced to 
land on German airfields or by the Germans piecing together flyable 
examples from the bits and pieces of crashed aircraft.  By various 
means, the Germans were able to put about forty Fortresses back into 
the air, which is a rather sizable force, so much so that the 
Luftwaffe can be counted as a major B-17 user! 

Most captured B-17s were given high visibility German national 
markings and used for the training of fighter pilots in the 
development of tactics that would be effective against USAAF-operated 
Fortresses.  However, some were flown in their original USAAF markings 
for various clandestine purposes such as sneak penetrations of Allied 
territory, the dropping of agents, or the supplying of secret bases.  
The most well-known Luftwaffe unit to operate the captured B-17 in 
such a fashion was the notorious I/K.G.200.  The exploits of I/K.G.200 
are sort of shadowy and not much is written about this outfit in most 
histories of World War 2.  One of their better-known exploits took 
place in the spring of 1944 in the Western desert (long after Rommel 
had been run out of Africa) and involved the use of captured B-17s and 
other Allied aircraft for the construction and maintenance of a series 
of secret airstrips and fuel dumps.  A captured Fortress was used to 
parachute agents into Jordan in October of 1944.  In Luftwaffe 
service, the B-17 was assigned the cover designation of "Dornier Do 
200".  

There are reports that at least one captured B-17 was used by the 
Luftwaffe as a decoy.  It would follow returning USAAF B-17 
formations, pretending to be a crippled straggler and hoping to draw a 
B-17 out of the formation to cover it against fighter attack during 
the flight home.  Once the protective B-17 closed in, the decoy would 
fire at it with its own guns or would call in German fighters to 
finish it off.  This practice was enough of a threat that USAAF bomber 
formations would often fire upon an approaching straggler that could 
not be positively identified.  

In the Pacific theatre, most USAAC B-17s were destroyed on the ground 
during the first few days of the war.  However, the Japanese advance 
was so rapid that Allied forces were often forced to leave some of 
their aircraft behind as they retreated.  As a result, the Japanese 
forces managed to obtain a collection of different types of Allied 
aircraft that they were able to put back into the air with fairly 
little effort.  The Japanese obtained at least three Fortresses--two 
B-17Ds and one early B-17E--which were flown to Japan for use in a 
public display of captured enemy aircraft.  These captured B-17s were 
used for careful evaluation of their capabilities and the development 
of fighter tactics against them.  

Sources:

  Flying Fortress, Edward Jablonski, Doubleday, 1965.

  Famous Bombers of the Second World War, Volume One, William
  Green, Doubleday, 1959.

  Boeing Aircraft Since 1916, Peter M. Bowers, Naval Institute
  Press, 1989.

  Boeing B-17E and F Flying Fortress, Charles D. Thompson,
  Profile Publications, 1966.

  American Combat Planes, Ray Wagner, Third Edition, Doubleday, 1982.

Joe Baugher			**************************************
AT&T Bell Laboratories		*  "I'm shocked!  Shocked to find    *
1000 E. Warrenville Road	*  that gambling is going on here!"  *
P. O. Box 3013			**************************************
Naperville, Illinois 60566-7013		
(708) 713 4548				
uscbu!jfb                  Who, me?  Speak for AT&T?  Surely you jest!	
[email-masked]